Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

DST patch emergency

hi,

my ccm version is 4.3.1.

i wanted to install lattest dst patch on my server. can you please send me the links or any other information

Regards,

stn

1 REPLY

Re: DST patch emergency

There is no patch required for CCM 4.3(1). You would, however, need to update phone firmware, JRE and the OS. See the following link.

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_field_notice09186a00807e02b1.shtml

Hope this helps. If so, please rate the post.

Brandon

119
Views
0
Helpful
1
Replies
CreatePlease to create content